{
  "style_id": "____18",
  "style_name": "Yuanfuji Okito 18",
  "style": {
    "artist_name": "yuanfuji_okito",
    "artistic_style": "anime, masterpiece, high_quality, dynamic_lighting, vibrant_colors, soft_shading, detailed_lineart, painterly, high_contrast"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/\u8881\u85e4\u6c96\u4eba18.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "\u8881\u85e4\u6c96\u4eba18",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}